Tip / Sign in to post questions, reply, level up, and achieve exciting badges. Know more

PSoC™ Creator & Designer Forum Discussions

GUPA_1336776
Level 1
Level 1

Hello,

I am using a new (awersome) cyckit-059 for my new students in september.
Sometime program is not ok and i get this message :

WARNING! JTAG/SWD communication for PSoC3/5 is not stable with the clock above 3.2 MHz! Please select lower clock option in case of failures.

But i don't know how to change it ?

Thank's

Patrick

0 Likes
1 Solution
Bob_Marlowe
Level 10
Level 10
First like given 50 questions asked 10 questions asked

My -059 kit shows the same warning. The clock seems not to be adjustable for the Kitprog module, only for Miniprog3. But I didn't have got any problems so far.

   

Interesting: What kind of lessons are you going to teach? What is the goal of that education?

   

 

   

Bob

View solution in original post

0 Likes
2 Replies
Bob_Marlowe
Level 10
Level 10
First like given 50 questions asked 10 questions asked

My -059 kit shows the same warning. The clock seems not to be adjustable for the Kitprog module, only for Miniprog3. But I didn't have got any problems so far.

   

Interesting: What kind of lessons are you going to teach? What is the goal of that education?

   

 

   

Bob

0 Likes
AnkitaS_51
Employee
Employee
100 likes received 50 likes received 25 likes received

Go to Tools>Options>Program/Debug>Port Configuration>MiniProg3 for setting the Clock speed in PSoC Creator